recovery:
  state:
    round: 316
    hash: "a8939ce4581f81bdc2eb64a6d61c25f660ed20488371d6c5c971e96c8389469211d6192fe5fa8662e6e70d416cce28e8"
    timestamp: "2025-12-04T14:06:00.194523Z"
  bootstrap: null
  package: null
  stream: null
